/*mobile css clear default*/@charset "utf-8";/*clear-default start*/*,blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,ul,ol,li,p,pre,th,td,textarea{margin: 0;padding: 0;-webkit-box-sizing: border-box;}
html,input,button,select,textarea{font-size: 24px;color:#232323;font-family: "PingFang SC", "DroidSans","microsoft yahei", "微软雅黑", Tahoma, Helvetica, Arial, sans-serif;outline: none;}
address,cite,dfn,em,var,i,b,u{font-style:normal;}
input,button,select,textarea{border-radius: 0;-webkit-tap-highlight-color: transparent;tap-highlight-color: transparent;}
a,a:active,a:link,a:visited,a:focus,a:hover{-webkit-tap-highlight-color: rgba(0,0,0,0);text-decoration: none;color:inherit;-webkit-user-select: none;user-select: none;}
input[type=button],input[type=submit],button{-webkit-appearance: none;appearance: none;}
img,a img{border:none;-webkit-user-select: none;user-select: none;}
hr{border:none;border-bottom:1px solid #666;}
ul,ol,dl,li{list-style: none;}
table{font-size: inherit;border-collapse: collapse;border-spacing: 0;}
textarea{display: block;resize: none;}
h1,.h1,.f-24{font-size:24px;font-weight: normal;}
h2,.h2,.f-22{font-size:22px;font-weight: normal;}
h3,.h3,.f-20{font-size:20px;font-weight: normal;}
h4,.h4,.f-18{font-size:18px;font-weight: normal;}
h5,.h5,.f-16{font-size:16px;font-weight: normal;}
h6,.h6,.f-14{font-size:14px;font-weight: normal;}
.f12{font-size:12px!important;}
.f10{font-size:12px!important;}
.fl{float: left!important;}
.fr{float: right!important;}
.clearfix:after{content: "\20";display: block;visibility: hidden;clear: both;font-size: 0;height: 0;line-height: 0;}
.clearfix{*zoom: 1;}
.re{position: relative!important;}
.ab{position: absolute!important;}
.fixed{position: fixed!important;}
.none{display: none!important;}
.block{display: block!important;}
.inline{display: inline!important;}
.inlb{display: inline-block !important;;}
/*弹性布局*/.flex {display: flex;display: -webkit-flex;flex-direction: row;flex-wrap: wrap;justify-content: center;align-items: center;}
.flex-column {flex-direction: column;}
.space-between {justify-content: space-between;}
.space-around {justify-content: space-around;}
.flex-wrap {flex-wrap: wrap;}
.items-start {align-items: flex-start;}
.items-end {align-items: flex-end;}
.m-c{margin:0 auto!important;}
.t-c{text-align:center!important;}
.t-l{text-align:left!important;}
.t-r{text-align:right!important;}
.t-j{text-align: justify!important;}
.no-m { margin:0 !important;}
.no-m-t { margin-top:0 !important;}
.no-m-r { margin-right:0 !important;}
.no-m-b { margin-bottom:0 !important;}
.no-m-l { margin-left:0 !important;}
.no-p { padding:0 !important;}
.no-p-t { padding-top:0 !important;}
.no-p-r { padding-right:0 !important;}
.no-p-b { padding-bottom:0 !important;}
.no-p-l { padding-left:0 !important;}
.no-b { border: none !important;}
.no-b-t { border-top:0 !important;}
.no-b-r { border-right:0 !important;}
.no-b-b { border-bottom:0 !important;}
.no-b-l { border-left:0 !important;}
.icon {background: url("../images/icon.png") no-repeat;}
.active-shadow {box-shadow: 0 0 15px rgba(0, 0, 0, 0.2) inset;}
/*clear-default end*/
@font-face{font-family: 'number';src: url('fonts/number.TTF'),url('fonts/number.TTF') format('truetype');
/* Safari, Android, iOS */}
/*颜色渐变*/
.bg-linear-top-left {background: #fe4c58;background: -webkit-linear-gradient(top left, #ff375c, #fc6951);background: linear-gradient(top left, #ff375c, #fc6951);}
/*页头*/
.wrap {padding-top:85px;}
.header {height:85px;width:750px;z-index:999;left:50%;margin-left:-375px;background: white;padding:0 14px;border-bottom:2px solid #e83743;box-shadow: 0 0 45px rgba(0,0,0,.3);}
.header .header_tit {line-height: 100px;color:#595757;font-size:34px;}
.header .header_tit img {display: block;}
.header .header_back,.header .header_menu,.header .header_tel{width:80px;height:80px;}
.header .header_menu {background-position: 0 0;}
.header .header_tel {background-position: -80px 0;}
.header .header_tel a {display: block;width:100%;height:100%;}
.header .header_back {background-position: -400px -240px;}
/*菜单*/
.menu,.menu .menu_list, .menu .submenu {transition: all .5s ease;-webkit-transition: all .5s ease;}
.menu {background: rgba(0,0,0,.3);top:85px;left:0;z-index:-1;width:750px;height:10000px;overflow: hidden;opacity: 0;display: none;}
.menu .menu_list {width:360px;padding:30px 30px 600px;color:#333;background: white;transform: translateX(-100%);-webkit-transform: translateX(-100%);box-shadow: 0 30px 45px -25px rgba(0,0,0,.3) inset;}
.menu .menu_list a {display: flex;flex-direction: row;justify-content: flex-start;align-items:center;padding:25px 0 25px 40px;font-size: 32px;border-bottom: 1px solid #f0f0f0;}
.menu .menu_list a:last-child {border:0;}
.menu .menu_list a i {background: url(../images/icon.png) no-repeat;display: block;width:80px;height:80px;}
.menu .menu_list a.item1 i {background-position: 0 -80px;}
.menu .menu_list a.item2 i {background-position: -80px -80px;}
.menu .menu_list a.item3 i {background-position: -160px -80px;}
.menu .menu_list a.item4 i {background-position: -240px -80px;}
.menu .menu_list a.item5 i {background-position: -320px -80px;}
.menu .menu_list a.item6 i {background-position: -400px -80px;}
.menu .menu_list a.item7 i {background-position: -560px 0;}
.menu .menu_list a.item7.active i {background-position: -640px 0;}
.menu .menu_list a.item7.active { color: #e83743;}
.menu.show {opacity: 1;z-index:99;}
.menu.show .menu_list {transform: translateX(0);-webkit-transform: translateX(0);}
.menu .submenu { z-index: -2; right: 0; top: 0; width: 392px; padding:30px 30px 600px; background: #f7f7f7;transform: translateX(100%);-webkit-transform: translateX(100%); }
.menu .submenu.active { transform: translateX(0);-webkit-transform: translateX(0); }
.menu .submenu li { font-size: 32px;border-bottom: 1px solid rgba(0,0,0,.1);}
.menu .submenu li a { display: block;padding:30px;}
.menu .submenu li:last-child {border:0;}
.menu .submenu li .trdmenu {display: flex;flex-direction: column;justify-content: flex-start;align-items:flex-start; margin-left: 50px; }
.menu .submenu li .trdmenu a {padding: 25px 0;font-size: 28px; color: #808080;}
/*页脚*/
.footer {background: #e83743;height:88px;width:750px;position: fixed;z-index:98;bottom:0;left:50%;margin-left:-375px;color:#fff;font-size: 28px;}
.footer a {width:33%;height:88px;text-align: center;position: relative}
.footer a:not(:last-child):after {content: '';position: absolute;right:0;top:25px;height:40px;border-right:1px solid white;}
.footer a i {width:40px;height:40px;background: url("../images/icon.png") no-repeat;margin-right:10px;}
.footer a:nth-child(1) i {background-position: -180px -22px;}
.footer a:nth-child(2) i {background-position: -260px -22px;}
.footer a:nth-child(3) i {background-position: -340px -22px;}
.wrap {width:750px; background: white;font-size:24px;position: absolute;left:50%;margin-left:-375px;padding-bottom:88px;}
abbr .abbr-tel {padding:50px 0;}
abbr .abbr-tel img {margin-right:20px;}
abbr .abbr-tel div {}
abbr .abbr-tel div span {font-size: 20px;color:#6f6f6f;}
abbr .abbr-tel div strong {font-size:26px;}
abbr .abbr-bg {background: #e6e6e6;}
abbr .abbr-qrcode {padding:40px 50px 30px;width:100%;justify-content: space-between;text-align: center;font-size: 24px;color:#6f6f6f;}
abbr .abbr-qrcode img {display: block;margin-top:15px;}
abbr .abbr-tips {color:#999;padding:30px 0;border-top: 1px solid #bdbdbd;margin:0 30px;width:690px;text-align: center;font-size: 20px;}
.go-top {position: absolute;right:10px;bottom:120px;z-index:999;width:80px;height:80px;background: url(../images/icon.png) no-repeat;background-position: -400px 0;opacity: 0;transition: all ease .5s;}
.go-top.show {opacity: 1;}
* {box-sizing: border-box;}
.c {color:#e83743;}
.c-white {color:white;}
.aboutbanner {height:1200px;background: url(../images/about-bg1.jpg) no-repeat center center;background-size: cover;padding-top:1px;justify-content: flex-start;}
.aboutbanner img {display:block;margin-top:150px;}
.aboutbanner p {font-size: 28px;line-height: 1.7;text-shadow: 0 0 20px rgba(0,0,0,.6);}
.com-bg {background: url(../images/about-bg2.png) no-repeat bottom center;padding-bottom: 150px;}
.com-bg .tit {padding:80px 0 50px;}
.com-bg ul {justify-content: space-between;margin-top:75px;}
.com-bg ul li {flex: 1;border-right:1px solid #999;text-align: center;}
.com-bg ul li div {font-size: 40px;font-weight: bold;color:#e83743;}
.com-bg ul li div small {font-size: 24px;}
.com-bg ul li p {text-align: center;font-size: 22px;color:#333;margin-top:10px;}
.com-bg ul li:last-child{border:0;}
.com-bg .tips {color:#bbb;font-size:18px;line-height: 1.5;text-align: left;padding:35px 30px;}
.find-list {padding:0 30px;}
.find-list > div {margin-bottom:30px;}
.find-list .item1 {height:718px;background: url(../images/about-bg3.jpg) no-repeat top center;}
.find-list .item1 dl {padding: 450px 35px 0;}
.find-list > div dt {font-size: 38px;font-weight: bold;}
.find-list > div dd {font-size: 22px;margin-top:15px;color:#666;}
.find-list > div dd div {font-size: 30px;margin-top: 5px;color:#222;}
.find-list .item2 {height:618px;background: url(../images/about-bg4.jpg) no-repeat top center;}
.find-list .item2 dl {padding: 360px 35px 0;}
.find-list > div dt {font-size: 38px;font-weight: bold;}
.find-list > div dd {font-size: 22px;margin-top:15px;color:#666;}
.find-list > div dd b {color:#e83743;}
.partner {margin-top:50px;background: #eaeaea;padding:85px 30px 120px;}
.partner ul {justify-content: space-between;margin-top:85px;}
.partner ul li {width:33%;}
.partner ul li:first-child {width:28%;}
.partner ul li img {width:100%;}
.partner ul li a {display:block;width:132px;height:40px;margin:15px auto 0;border:1px solid #adadad;border-radius:10px;font-size:24px;line-height:40px;text-align:center;color:#686868;}
.partner ul li:first-child a {margin-top:55px;}
.vip-right {background: url(../images/about-bg5.jpg) no-repeat;padding:70px 0 105px;}
.vip-right table {background: rgba(255,255,255,.3);width:100%;text-align: center;line-height: 1.5;font-size:24px;margin-top: 115px;}
.vip-right table td {border-bottom:1px solid rgba(255,255,255,.3);border-right:1px solid white;padding:30px 0;position: relative;width:20%;}
.vip-right table tr:first-child td {padding-top:90px;border-top:0;}
.vip-right table tr:last-child td {border-bottom:0;}
.vip-right table tr td:first-child {border-left:0;}
.vip-right table tr td:last-child {border-right:0;}
.vip-right table td div {position: absolute;left:4px;top:-70px;width:140px;height:140px;border-radius: 100px;background: white;color:#333;display: flex;flex-direction: column;justify-content: center;align-items: center;font-size: 20px;}
.vip-right table td div i {background: url(../images/icon.png) no-repeat;display: block;width:40px;height:40px;}
.vip-right table td .item1 i {background-position: -18px -180px;}
.vip-right table td .item2 i {background-position: -100px -180px;}
.vip-right table td .item3 i {background-position: -180px -180px;}
.vip-right table td .item4 i {background-position: -260px -180px;}
.vip-right table td .item5 i {background-position: -340px -180px;}
.vip-right table td .item1 {color:#e50012;}
.vip-right table td .item2 {color:#b8b8b8;}
.vip-right table td .item3 {color:#d26352;}
.vip-right table td .item4 {color:#f6ae33;}
.vip-right table td .item5 {color:#434141;}
.contact {padding-top:110px;background: url(../images/contact-bg1.jpg) no-repeat;background-size: cover;}
.contact .box {background: #333;background: linear-gradient(to top right , #171717 ,#36312d);padding:50px 40px;width:325px;align-items: flex-start;}
.contact .box div {font-size: 90px;font-weight: bold;color:#e83743;border-bottom:1px solid #e83743;letter-spacing: -0.05em;line-height: 1.2;width:240px;justify-content: flex-start;}
.contact .box div span {color: green;font-size: 90px;font-family: '微软雅黑';background-image: -webkit-gradient(linear, 0 0,right top, from(#e83743), to(#ef5661));-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.contact .box div small {font-size: 40px;margin-left:10px}
.contact .box p {font-size:34px;text-align: left;margin-top:20px;}
.contactme {padding-bottom: 50px;border:10px solid #e83743;background: white;background: url(../images/contact-bg.png) no-repeat top center;}
.contactme .tit {padding:60px 0 190px;}
.contactme .box {margin:0 30px;display: flex;flex-direction: row;justify-content: flex-start;align-items: center;padding:30px 0;}
.contactme .box i {display: block;width:90px;height:90px;background: url(../images/icon.png) no-repeat;}
.contactme .box .info {margin-left:20px;}
.contactme .box.abbr i {background-position: -520px -115px;}
.contactme .box.tel {border-top:1px solid #666;font-style: italic;}
.contactme .box.tel i {background-position: -675px -115px;}
.contactme .box.tel .info {font-size: 28px;color:#666;line-height: 1.5;}
.contactme .box.tel .info b {font-style: italic;margin-left:20px;font-size: 40px;}
.msg-suc {}
.msg-suc i {display: block;width:160px;height:160px;background: url(../images/icon.png) no-repeat;background-position: 0 -240px;}
.msg-suc .name {font-size: 48px;margin:30px 0;}
.msg-suc p.text {text-align: center;color:#7f7f7f;}
.msg-suc .tel {text-align: center;font-size: 42px;font-weight: bold;color:#e83743;margin-top:120px;}
.msg-suc .tel span {display: block;font-size: 32px;color:#727272;font-weight: lighter;}
.tit {font-size: 38px;font-weight: bold;color:#e83743;text-align: center;}
p.text {font-size: 24px;color:#333;padding:0 30px;line-height: 1.5;}

/*home*/#banner .swiper-slide {background-size: cover;background-position: center center;background-repeat: no-repeat;}
#banner .swiper-slide a {position: absolute;left: 50%;top: 40%;display: block;width: 274px;height: 59px;margin: -30px 0 0 -137px;}
#banner .swiper-slide a img {width: 274px;height: 59px;}
#banner .swiper-pagination {bottom: 15px;}
#banner .swiper-pagination-bullet {width: 12px;height: 12px;margin: 0 6px;background: #fff;opacity: .5;}
#banner .swiper-pagination-bullet.swiper-pagination-bullet-active {opacity: 1;}
#videoMask {display: none;position: fixed;z-index: 999998;left: 0;top: 0;width: 100%;height: 100%;background: #000;background: rgba(0,0,0,.9);}
#video {display: none;position: fixed;z-index: 999999;left: 50%;top: 30%;width: 750px;height: 422px;margin: 0 0 0 -375px;}
/*join*/.j-banner {background: url(../images/j-ban-bg.jpg) no-repeat center;background-size: cover;}
.j-banner .ctn {z-index: 1;left: 0;top: 50%;width: 100%;height: 371px;padding-top: 106px;margin-top: -280px;background: url("../images/j-ban-ctn-bg.png") no-repeat center top;}
.j-banner .ctn h2 {font-size: 70px;text-align: center;color: #fff;text-shadow: 0 0 15px rgba(0,0,0,.24);}
.j-banner .ctn h3 {display: block;width: 560px;height: 59px;margin: 23px auto 0;background: rgba(0,0,0,.27);border: 1px solid #fff;border-radius: 10px;font-size: 36px;line-height: 59px;text-align: center;color: #fff;}
.j-tlt {font-size: 38px;text-align: center;color: #e83743;}
.j-tlt.p1 {padding: 68px 0 52px;}
.j-benifit {}
.j-benifit li {width: 694px;margin: 0 auto 40px;padding: 0 0 40px 0;border-bottom: 1px solid #ccc;display: -webkit-flex;display: flex;justify-content: space-between;align-items: center;}
.j-benifit li:nth-child(5) {margin-bottom: 0;}
.j-benifit li i {display: block;content: '';width: 104px;height: 104px;background: url("../images/icon.png") no-repeat #f2f2f2;border: 1px solid #b5b5b5;border-radius: 100%;}
.j-benifit li:nth-child(1) i {background-position: -28px -828px;}
.j-benifit li:nth-child(2) i {background-position: -188px -828px;}
.j-benifit li:nth-child(3) i {background-position: -348px -828px;}
.j-benifit li:nth-child(4) i {background-position: -508px -828px;}
.j-benifit li:nth-child(5) i {background-position: -668px -828px;}
.j-benifit li div {width: 548px;}
.j-benifit li h3 {font-size: 24px;font-weight: bold;color: #1a1a1a;}
.j-benifit li p {margin-top: 16px;font-size: 22px;line-height: 34px;color: #333232;}
.j-auto-mb20 {margin: 0 auto 20px;}
.j-progress {height: 697px;background: url("../images/j-progress-bg.jpg");}
.j-progress li {display: -webkit-flex;display: flex;justify-content: center;width: 614px;margin: 0 auto;padding-top: 164px;}
.j-progress li p {width: 206px;font-size: 22px;line-height: 24px;text-align: center;color: #000;}
/*msg*/.j-msg {margin-top: 66px;padding: 58px 21px;border: 10px solid #e83743;}
.j-msg.m2 {margin-top: 0;border: none;}
.j-msg h2 {margin-bottom: 52px;font-size: 38px;text-align: center;color: #e83743;}
.j-msg label {display: block;margin-top: 42px;font-size: 28px;color: #333;}
.j-msg label span {color: #e83743;}
.j-msg ul {justify-content: space-between;margin-bottom: 48px;}
.j-msg ul li {width: 217px;height: 57px;margin-top: 28px;background: #fff;border: 1px solid #e83743;border-radius: 57px;font-size: 28px;line-height: 57px;text-align: center;color: #595959;}
.j-msg ul li.cur {background: #e83743;color: #fff;}
.j-msg textarea, .j-msg input {width: 100%;height: 78px;padding: 0 20px;margin-top: 18px;background: #fafafa;border: 1px solid #b3b3b3;border-radius: 10px;}
.j-msg textarea {height: 151px;padding-top: 18px;}
.j-msg button {width: 100%;height: 80px;margin-top: 60px;background: #e83743;border: none;border-radius: 10px;font-size: 34px;font-weight: bold;color: #fff;}
.j-msg button[disabled] {background: #d4d4db;color: #666;}
::-webkit-input-placeholder {color: #bbb;}
:-moz-placeholder {color: #bbb;}
::-moz-placeholder {color: #bbb;}
:-ms-input-placeholder {color: #bbb;}
/*news*/.jn-ban#banner {height: 330px;margin-bottom: 30px;}
.jn-ban#banner a {position: static;width: 750px;height: 330px;margin: 0;padding: 40px 30px 0;font-size: 34px;font-weight: bold;line-height: 40px;color: #fff;}
.jn-box {width: 690px;margin: 0 auto;display: -webkit-flex;display: flex;justify-content: space-between;align-items: center;padding: 32px 0;border-top: 1px solid #d9d9d9;}
.jn-box div {width: 450px;}
.jn-box div .tlt {height: 80px;font-size: 34px;line-height: 40px;color: #333;overflow: hidden;}
.jn-box div .time {margin-top: 25px;font-size: 28px;color: #afafaf;}
.jn-box .img {width: 198px;height: 136px;border-radius: 10px;}
#news-load {height: 60px;line-height: 60px;text-align: center;font-size: 28px;}
#news-load img {width: 60px;}
/*news-details*/.jnd-box {width: 690px;margin: 0 auto;}
.jnd-tlt {padding: 56px 0 32px;font-size: 48px;line-height: 62px;color: #1c1c1c;}
.jnd-time {font-size: 24px;color: rgba(0,0,0,.6);}
.jnd-ctn {padding: 42px 0 66px;border-bottom: 1px solid #d9d9d9;}
.jnd-ctn img {max-width: 690px;}
.jn-return {position: fixed;z-index: 999999;left: 50%;top: 0;display: block;width: 750px;margin-left: -375px;}
.jn-return a {display: block;width: 80px;height: 80px;margin-left: 5px;background-color: #fff;background-position: 0 -640px;}
/*产品展厅*/
.jp-tlt { padding: 68px 0 38px; font-size: 38px; font-weight: bold; line-height: 1; text-align: center; color: #e83743; }
.jp-img { width: 690px; margin: 10px 30px; }

.calc {display: flex;flex-direction: column;justify-content: center;align-items: center;}
.calc .calc-tlt {text-align: center;padding:40px 0 0;}
.calc .calc-tlt strong {font-size:40px;color:#e83743;}
.calc .calc-ul {display: flex;flex-direction: column;justify-content: center;align-items: center;margin-top:30px;}
.calc .calc-ul li {display: flex;flex-direction: row;justify-content: center;align-items: center;margin-top:20px;}
.calc .calc-ul li label {width:100px;text-align: right;}
.calc .calc-ul li input {width:400px;height:60px;border:1px solid #ccc;padding:0 20px;margin:0 20px;font-size:26px;}
.calc .calc-ul li span {width:100px;}
.calc .calc-span {padding:20px 0 0;text-align: center;color:#e83743;}
.calc .calc-txt {width:400px;height:60px;border:1px solid #ccc;padding:0 20px;margin:10px 20px;font-size:26px;}
.calc .calc-btn {width:400px;height:60px;border:0;background:#e83743;color:white;border-radius: 5px;font-size:26px;}
.calc .calc-tips {width: 280px; margin: 15px auto; font-size: 14px; line-height: 14px; text-align: center; color: #aaa;}
.calc .calc-tips span {opacity: 1;text-align:center; display:block;}
